MPE_Log_event(4)

NAME
MPE_Log_event - Log an event in MPI_COMM_WORLD.

SYNOPSIS
int MPE_Log_event( int event, int data, const char *bytebuf )

INPUT PARAMETERS
event
    - event number.
data
    - integer data value (not used, provided for backward compatibility purpose).
bytebuf
    - optional byte informational array. In C, bytebuf should be set to NULL when no extra byte informational data. In Fortran, an zero-length string "", or a single blank string " ", is equivalent to NULL in C.

NOTES
This function is threadsafe.

RETURNS
alway returns MPE_LOG_OK

LOCATION